# Sample ResourceBundle properties file

Enter_String\:=Enter String\:

Enter_Decimal\:=Enter Decimal\:

<html>Operator_between<br>Items\:</html>=<html>Operator between<br>Items\:</html>

Operator\:=Operator\:

Next_>>=Next >>

Cancel=Cancel

type\:=type\:

size\:=size\:

Item\:=Item\:

Step\:=Step\:

from=from

Finish=Finish

Error=Error

List_cannot_be_empty=List cannot be empty

Choose_operator_AND_or_OR_between_items=Choose operator "AND" or "OR" between items.

Enter_Integer\:=Enter Integer\:
